package com.zd.forward.domain;

/**
 * @Author: zhoupan
 * @Date: 2021/11/13/10:58
 * @Description:
 */
public class BaseRequestData {

    //算法ID，由极视角定义的算法ID，只读
    private Long aid;
    //摄像头ID，存在两种情况：
    private String cid;

    public Long getAid() {
        return aid;
    }

    public void setAid(Long aid) {
        this.aid = aid;
    }

    public String getCid() {
        return cid;
    }

    public void setCid(String cid) {
        this.cid = cid;
    }
}
